FACO Floor Plan System - Defect #1024
CRR : GET DROPDOWNLISK l#iuanaauans (@ainneanadiim)

11/03/2022 11:44 - Hot-Patiwat Yunchaiyaphum

anue: Dev : Done L3 11/03/2022
anuaa: Medium Tuasumnua: 11/03/2022
Naunuln: Hot-Patiwat Yunchaiyaphum % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
TgazLdya

155796

#1 - 11/03/2022 14:52 - Hot-Patiwat Yunchaiyaphum

- dame changed from Dev : Todo to Dev : Doing

#2 - 11/03/2022 16:43 - Hot-Patiwat Yunchaiyaphum
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

https://docs.google.com/spreadsheets/d/1tzDOwY3DZDsR-40tDe 1 WI7qMvxr805Nk20bINVgfl 1 w/edit#gid=886226435

Jouly
--Maker param = null *New Model
SELECT prmCde,thDesc FROM FPTBGNPO11 WHERE prmtyp = 'PRODACT' AND prmCde = 'O

--Maker param = O udaay Model ifimsiiiinluan
SELECT prmCde,thDesc FROM FPTBGNPO11 WHERE prmtyp = PRODACT' AND prmCde ='0O'

--Checker param = O,
SELECT prmCde,thDesc FROM FPTBGNPO11 WHERE prmtyp = 'PRODACT' AND prmCde IN ('O','P")

--Maker/Checker param = A,
SELECT prmCde,thDesc FROM FPTBGNPO11 WHERE prmtyp = 'PRODACT' AND prmCde IN ('A")

--Maker param = E,
SELECT prmCde,thDesc FROM FPTBGNPO11 WHERE prmtyp = 'PRODACT' AND prmCde IN ('E', 'RE')

--Checker param = E,
SELECT prmCde,thDesc FROM FPTBGNPO11 WHERE prmtyp = 'PRODACT' AND prmCde IN ('E")

--Maker param = RE,
SELECT prmCde,thDesc FROM FPTBGNPO11 WHERE prmtyp = 'PRODACT' AND prmCde IN ('RE")

--Checker param = RE,
SELECT prmCde,thDesc FROM FPTBGNPO11 WHERE prmtyp = 'PRODACT' AND prmCde IN ('RE',’P")

#3 - 22/03/2022 09:34 - Hot-Patiwat Yunchaiyaphum

- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 22/03/2022 09:36 - Hot-Patiwat Yunchaiyaphum

- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 22/03/2022 09:37 - Hot-Patiwat Yunchaiyaphum
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 22/03/2022 10:13 - Pang-kanjanart Chandaphol

- dnme changed from Dev : Deployed UAT to Dev : Done
